• Failed Upgrade dependency prob. with lib32-wayland 1.14.0-1


    Anyone else experiencing Wayland upgrade problems? Is this something to worry about? TX

    This file lib32-wayland 1.14.0-1 is not clearing the dependency list.

  • Yes, you can read about it in this thread.😉

  • –closing–
    dublicate

upgrade77 dependency23 lib32-wayland1 prob1 Posts 3Views 300
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.